
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,200i,400,400i,600,600i,700,700i');
 

.active { 
    color: #bb2727;
}
  
span.deact, span.nostock{
  color: red;
  font-weight: bold;
} 

.bold {
  font-weight: bold;
}

.hide {
  display: none;
}

i {
    cursor: pointer;
}

i:disabled {
    cursor: not-allowed;
}

.fa-pencil {
  color:#bb2727; 
}
.fa-trash {
  color: tomato; 
} 
.fa-print {
  color: turquoise; 
} 
.fa-check{
  color:forestgreen;
}
.fa-plus {
  color:navy;
}
/* #region ALERT*/
.alert {
  /* height: 20px; */
  padding: 10;
  font-size: 13px;
  font-family: 'Trebuchet MS';
}

.alert-dismissable .close, .alert-dismissible .close {
  top: -10px;
}
.alert a { 
  margin-top: -9; 
  margin-right: 8;
}

@media screen and (min-width: 550px) and (max-width: 899px) {
  .alert {
      margin-bottom: 0;
  }
  
}
@media screen and (min-width: 100px) and (max-width: 549px) {   
  .alert {
      margin-top:10;
      margin-bottom: 0;
      margin-left: 20;
      margin-right: 20;
  }
}

@media screen and (min-width: 100px) and (max-width: 549px) {  
  .alert {
      margin-left:0;
      margin-right:0;
  }
}
/* #endregion  */

/*#region TOAST  */
#toast {
    visibility: hidden;
    max-width: 600px;
    height: 45px;
    /*margin-left: -125px;*/
    margin: auto;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 5px;

    position: fixed;
    z-index: 1;
    left: 0;right:0;
	/* position: absolute; */
	top:0;
	bottom: 0; 
    /* bottom: 0px; */ 
    font-size: 13px;
    white-space: nowrap;
}
#toast #img{
	width: 50px;
	height: 50px;
    
    float: left;
    
    padding-top: 16px;
    padding-bottom: 16px;
    
    box-sizing: border-box;

    
    background-color: #111;
    color: #fff;
}
#toast #desc{

    
    color: #fff;
   
    padding: 10px;
    
    overflow: hidden;
	white-space: nowrap;
}

#toast.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, expand 0.5s 0.5s,stay 2s 1s, shrink 0.5s 2s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, expand 0.5s 0.5s,stay 2s 1s, shrink 0.5s 3s, fadeout 0.5s 3.5s;
}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes expand {
    from {min-width: 50px} 
    to {min-width: 350px}
}

@keyframes expand {
    from {min-width: 50px}
    to {min-width: 350px}
}
@-webkit-keyframes stay {
    from {min-width: 350px} 
    to {min-width: 350px}
}

@keyframes stay {
    from {min-width: 350px}
    to {min-width: 350px}
}
@-webkit-keyframes shrink {
    from {min-width: 350px;} 
    to {min-width: 50px;}
}

@keyframes shrink {
    from {min-width: 350px;} 
    to {min-width: 50px;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0px; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0px; opacity: 0;}
}
/*#endregion  */

/*#region The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
    z-index: 1000;
  }
  
  /* Modal Content (image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }
  
  /* Caption of Modal Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation */
  .modal-content, #caption {  
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
  }
  
  @keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
  }

/* #endregion */

/*#region HOME - SLIDESHOW*/
/* =================================================================================== */
#sshow {
    max-height:360px; 
    border:0px solid black; 
    overflow:hidden;
    margin-bottom: 10px;  
    z-index: 2;
  }  
  #lightSlider { 
      width: 100%; 
      border: 0px solid blue;   
      /* height: 345px; */
  }
  
  #lightSlider img  {
    width: 100%; 
    max-width: 100%;
    /* max-height: 100%; */
    /* height: auto; */
    /* max-height: 100%; */
    /* overflow: hidden; */
    margin: auto;  
    line-height: 1; 
    object-fit: cover;
    object-position: 50% 50%;
  } 

@media screen and (min-width: 550px) and (max-width: 899px) {  
}
@media screen and (min-width: 100px) and (max-width: 549px) { 
 #sshow {
    max-height:150px;  
    overflow:hidden;
    margin-bottom: 20px; 
  }    
}
 
/* =================================================================================== */
/*#endregion */  

/*#region PRINT */
@media print {
  #top,#top2 {
    visibility: hidden;
    display: none;
  }
  #footer, #print {
    display: none;
  }
  a[href]:after {
      content: " (" attr(href) ")";
    }
  #section-to-print, #section-to-print * {
    visibility: visible;
  }
  #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
} 
/* #endregion */

/*#region MARQUEE TEXT  */
.scroll-right {
    height: 30px;	
    padding-top: 4;
    overflow: hidden;
    position: relative;
    background: white;
    font-size: 20px;
    font-family: 'Trebuchet MS';
    font-weight: bold;
    color: #bb2727;
    border: 0px solid orange;
}
.scroll-right p {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 30x;
    text-align: center;white-space: nowrap;
    /* Starting position */
    -moz-transform:translateX(100%);
    -webkit-transform:translateX(100%);	
    transform:translateX(100%);
    /* Apply animation to this element */	
    -moz-animation: scroll-right 25s linear infinite;
    -webkit-animation: scroll-right 25s linear infinite;
    animation: scroll-right 25s linear infinite;
}
/* M99ove it (define the animation) */
@-moz-keyframes scroll-right {
    0%   { -moz-transform: translateX(100%); }
    100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-right {
    0%   { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-right {
    0%   { 
        -moz-transform: translateX(100%); /* Browser bug fix */
        -webkit-transform: translateX(100%); /* Browser bug fix */
        transform: translateX(100%); 		
    }
    100% { 
        -moz-transform: translateX(-100%); /* Browser bug fix */
        -webkit-transform: translateX(-100%); /* Browser bug fix */
        transform: translateX(-100%); 
    }
}
/* #endregion */


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

/*#region DIV COL  */
.col2-60 {
  width: 60%;
  display: inline-block; 
  vertical-align: top;
  /* border:1px solid; */
}
.col2-40 {
  width: 40%;
  display: inline-block; 
  vertical-align: top;
  /* border:1px solid; */
} 
/* #endregion */

/*#region DIV COL 3 (ACC)  */
.col3 {
  width: 33.3%; 
  display: inline-block;
  /* border: 1px solid black; */
  vertical-align: top;
}

.col3 .left { 
  padding-right: 25px;
} 
.col3 .mid { 
  height: auto;
  padding-left: 25px;
  padding-right: 25px;
  border-left: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
} 

.col3 .right { 
  overflow: auto;
  padding-left: 25px;  
}

@media screen and (min-width: 550px) and (max-width: 900px) {  
  .col3{ 
      width: 50%;
      height: auto;
      margin-bottom: 20px;
  }  
  .col3 .mid { 
      height: auto;
      padding-left: 0;
      padding-right: 0;
      border-left: none;
      border-right: none;
  } 
  .col3 .right {  
      padding-left: 0;  
  } 
} 
@media screen and (min-width: 100px) and (max-width: 549px) {  
  .col3{ 
      width: 100%;
      height: auto;
      margin-bottom: 20px;
  }  
  .col3 .mid { 
      height: auto;
      padding-left: 0;
      padding-right: 0;
      border: none; 
  } 
  .col3 .right {  
      padding-left: 0;  
  } 
} 
/* #endregion */


.col2.left.add i {
  margin-left: 8px; 
  font-size: 19px;
  cursor: pointer;
} 


/* #region ORDER HIS + INV */
#orderhis{
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

#orderhis .form-control{
  display: inline-block;
  width: 75%;
  margin-left: 10px;
}   
#orderhis ul#inv {
  display: inline-block;
  padding: 0;
  margin: 0;
  width: 70%;
  list-style: none;
  font-family: 'Trebuchet MS';
  vertical-align: top;
}

#orderhis li{
  padding: 12;
  margin: 0;
  width: 100%;
  border:1px solid #ddd;
  border-radius: 5;
  margin-bottom: 15;
  overflow-wrap: anywhere;
} 

#orderhis ul#payhis {
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-left: 4%;
  width: 25%;
  list-style: none;
  font-family: 'Trebuchet MS';
  vertical-align: top;
  font-size: 13px;
}
#orderhis .tgl { 
  color: #616161;
  font-size: 13px;
}
#orderhis .status, #orderhis .statuspay {
  margin-left: 40px;
  font-family: 'Cairo';
  color: blue; /*#bb2727;*/
  font-size: 12px;
  display:inline-block;
  vertical-align:top;
}
#orderhis .totalrow {
  margin-top: 8px; 
  clear: both;
}
#orderhis .totalrow span {
  width: 135px;
  display: inline-block;
  width: fit-content;
  padding-right: 15;
  font-size: 12px;
}
#orderhis .disc {
  /* width: fit-content; */
  color: red;
  font-style: italic; 
  /* padding: 15; */
}
/* #orderhis .ship_cost {
  width: 130px;
  display: inline-block;
}
#orderhis .surcharge {
  width: 130px;
  display: inline-block;
} */
#orderhis .totalbold {
  font-weight: bold;
  display: inline-block;
  font-size: 14px !important;
}
#orderhis .detail, #orderhis .coll {
  float: right;
  font-size: 11px;
  color: #8f8f8f;
  cursor: pointer;
}
#orderhis .det{
  font-size: 13px;
}
#orderhis .det .title{
  font-weight: bold; 
}
#orderhis .det .cont{
  margin-top: 4px;
}
#orderhis .det hr{
  margin-bottom: 8px;
}


#orderhis span.prod{
  display: inline-block;
  /* border: 0.1px solid blue; */
  vertical-align: top;
  width: 100%;
  /* padding-left: 10px;
  padding-right: 10px; */
}
#orderhis .coll {
  float: right;
  font-size: 11px;
  color: #8f8f8f;
  cursor: pointer;
}
@media screen and (min-width: 550px) and (max-width: 899px) { 
  #orderhis ul#inv{
      width: 100%;
  } 
  #orderhis ul#payhis {
      width: 80%;
  }
  
}
@media screen and (min-width: 100px) and (max-width: 549px) {  

  #orderhis ul#inv{
      width: 100%;
  } 
  #orderhis ul#payhis {
      width: 80%;
  }
}

#inv .imgpr{ 
  width: 80px;
  height: 80px;  
  overflow: hidden; 
  display:inline-flex;
  border: 1px solid #e6e6e6;
  padding: 1;
  align-items:center;
  justify-content:center;
  flex-wrap: wrap;
  justify-content: flex-start;
} 
#inv img{ 
  max-width: 100%;
  max-height: 100%; 
  vertical-align: top;
  /* border: 0.1px solid blue; */
}

#inv .pr span {
  display: inline-block;
  /* border: 0.1px solid blue; */
  vertical-align: top; 
  margin-bottom: 5px;
} 
#inv .pr .prdet {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 12px;
  max-width: 55%;
} 
#inv .pr .tot {
  color: #d15656;
} 



@media screen and (min-width: 550px) and (max-width: 1000px) {
  #inv .imgpr{ 
      width: 90px;
      height: 90px;   
  } 
}
@media screen and (min-width: 100px) and (max-width: 549px) {   
  
  #inv .imgpr{ 
      width: 55px;
      height: 55px;   
  } 
}

/* #endregion */


